prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgalago
Description: Galago Association/Presence Communication Library
Version: 0.5.2
Libs: -L${libdir} -lgalago -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
Cflags: -I${includedir} -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  

